html {
    background: #ddd;
    font-family: 'Roboto', sans-serif;
}    

#indhold {
    padding: 4px 0 0 0;  /* 50px ved dropdown */
    margin: auto;
    max-width: 400px;
}

#portKnap {
    box-shadow: -8px 0px 8px -6px rgba(0, 0, 0, 0.2);
    background-color: white;
    color: #000;
    font-weight: 700;
    cursor: default;
    width: 50%;
    height: 40px;
    text-align: center;
    padding: 15px 0 0;
    font-size: 22px;
    margin: 0;
}    

#forslagKnap {
    box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.2) inset;
    background-color: rgb(235, 235, 235);
    color: #444;
    font-weight: 400;
    cursor: pointer;
    width: 50%;
    height: 40px;
    text-align: center;
    padding: 15px 0 0;
    font-size: 22px;
    margin: 0;
}    

#port {
    display: unset;
}    

#forslag {
    display: none;
}    

#badge {
    position: absolute;
    margin-top: -10px;   
    margin-left: 5px;
    font-size: 25px;
}

.box {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    background-color: white;
    padding: 10px;
}    

.topBox {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 0px 20px 0 rgba(0, 0, 0, 0.19);
    background-color: rgba(255, 255, 255, 0.74);
    padding: 10px;
    position: sticky;
    top: 55px;
    /* z-index: -1; */
}    

.vaelg {
    padding: 0;
    position: sticky;
    top: 0px;
    display: flex;
    z-index: 9999;
}    

.knude {
    cursor: pointer;
    -webkit-user-select: none; /* Safari 3.1+ */
    -moz-user-select: none; /* Firefox 2+ */
    -ms-user-select: none; /* IE 10+ */
    user-select: none;
    font-weight: bold;
    margin: 0;
    padding: 0 10px;
}

.dot {
    width: 10px;
    padding: 15px 0 0 10px;
}

.knude::after {
    content: "\25B8";
    display: inline-block;
    text-align: right;
    margin-right: 6px;
}

.knude-down::after {
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Safari */
    transform: rotate(90deg);
}

.underliggende {
    display: none;
    padding: 10px 20px;
}

.topLeft {
    float: left;
    width: 70%;
}

.topRight {
    float: right;
    width: 25%;
}

.topCenter {
    margin: 0 auto;
    width: 20%;
}

.signal {
    padding: 6px 0 0;
    width: 8px;
    height: 30px;
}

.ticker0 {
    cursor: pointer;
    -webkit-user-select: none; /* Safari 3.1+ */
    -moz-user-select: none; /* Firefox 2+ */
    -ms-user-select: none; /* IE 10+ */
    user-select: none;
    font-weight: bold;
    margin: 0;
    padding: 5px 10px 0 10px;
    /* display: inline-block; */
}
.ticker1 {
    cursor: pointer;
    -webkit-user-select: none; /* Safari 3.1+ */
    -moz-user-select: none; /* Firefox 2+ */
    -ms-user-select: none; /* IE 10+ */
    user-select: none;
    font-weight: bold;
    margin: 0;
    padding: 5px 10px 0 10px;
    /* display: inline-block; */
}
.ticker2 {
    cursor: pointer;
    -webkit-user-select: none; /* Safari 3.1+ */
    -moz-user-select: none; /* Firefox 2+ */
    -ms-user-select: none; /* IE 10+ */
    user-select: none;
    font-weight: bold;
    margin: 0;
    padding: 5px 10px 0 10px;
    /* display: inline-block; */
}

.tickerLong {
    display: none;
    cursor: pointer;
    -webkit-user-select: none; /* Safari 3.1+ */
    -moz-user-select: none; /* Firefox 2+ */
    -ms-user-select: none; /* IE 10+ */
    user-select: none;
    margin: -5px 0;
    padding: 0 12px 5px;
    font-size: 12px;
    /* display: inline-block; */
}

.topAnbefaling {
    position: absolute;
    right: 100px;
    font-size: 22px;
    top: 18px;
    cursor: pointer;
    -webkit-user-select: none; /* Safari 3.1+ */
    -moz-user-select: none; /* Firefox 2+ */
    -ms-user-select: none; /* IE 10+ */
    user-select: none;
    /* font-weight: 100; */
    margin: 0;
    display: inline-block;
    width: 80px;
    text-align: right;
    padding: 6px;
    color: rgb(216, 69, 50);    
}

.round {
    border-radius: 20px;
}

.bgwhite {
    border-left: solid white 10px;
    /* background-color: limegreen; */
}
.bggreen {
    border-left: solid limegreen 10px;
    /* background-color: limegreen; */
}

.bgorange {
    border-left: solid orange 10px;
    /* background-color: orange; */
}

.bgred {
    border-left: solid rgb(216, 69, 50) 10px;
    /* background-color: red; */
}

.bgwiltedgreen {
    border-left: solid olive 10px;
    /* background-color: olive; */
}

.green {
    color: limegreen;
}

.orange {
    color: orange;
}

.red {
    color: rgb(216, 69, 50);
}

.blue {
    color: blue;
}

.wiltedgreen {
    color: olive;
}

.anbefL {
    padding: 5px 5px 5px 0;
}

.anbefR {
    padding: 5px 0 5px 5px;
}

.ticker0::after {
    content: "";
    text-align: right;
    float: right;
    margin-right: 6px;
}
.ticker1::after {
    content: "\25B8";
    text-align: right;
    color: limegreen;
    float: right;
    margin-right: 6px;
}
.ticker2::after {
    content: "\25B8";
    text-align: right;
    color: rgb(216, 69, 50);
    float: right;
    margin-right: 6px;
}

.knude-downTop::after {
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Safari */
    transform: rotate(90deg);
}

.knudeSamling {
    display: none;
}

.active {
    display: block;
}

table {
    width: 100%;
}

th {
    text-align: left;
    padding: 10px 0 0;
}

th.r {
    text-align: right;
}

th.c {
    text-align: center;
}

td {
    text-align: left;
    vertical-align: top;
}

td.r {
    text-align: right;
}

td.c {
    text-align: center;
}

img {
    vertical-align: top;
    width: 100%;
}    

